#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Feb 28 18:37:36 GMT 2025
maven-metadata-openimaj-maven.xml.lastUpdated=1740767856940
maven-metadata-central.xml.lastUpdated=1740767856982
